
Processing Tool - Bug #504

Als Tool: The generation of the split line is inconsistent with the original file, which is obviously

shorter

06/20/2022 04:23 PM - zhouxuan

Status: Validated Start date: 06/20/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220630_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

The generation of the split line is inconsistent with the original file, which is obviously shorter

11. some documents have split lines other than table lines, and a warning is displayed in the report: "the last two lines are not divided

correctly"

2. for example, the document'A0SER000 常规岛除盐水分配系统 Rev002 01.doc'

0SER400KA see mode.png, the split line is a picture and exceeds the table boundary

3. see bug1.png for the generated alarm card picture , The split line in the middle is obviously shorter

Zhouxuan_20220630_validate_ok_1.2.5

History

#1 - 06/22/2022 04:01 PM - zhouxuan

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 06/27/2022 09:56 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.5

#3 - 06/30/2022 05:43 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220630_validate_ok_1.2.5

Files

bug1.png 121 KB 06/20/2022 zhouxuan

mode.png 29.4 KB 06/20/2022 zhouxuan
